@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SuperItalic.woff2") format("woff2"), url("../fonts/Graphik-SuperItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Semibold.woff2") format("woff2"), url("../fonts/Graphik-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SemiboldItalic.woff2") format("woff2"), url("../fonts/Graphik-SemiboldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-RegularItalic.woff2") format("woff2"), url("../fonts/Graphik-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-LightItalic.woff2") format("woff2"), url("../fonts/Graphik-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ExtralightItalic.woff2") format("woff2"), url("../fonts/Graphik-ExtralightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BlackItalic.woff2") format("woff2"), url("../fonts/Graphik-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Extralight.woff2") format("woff2"), url("../fonts/Graphik-Extralight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-ThinItalic.woff2") format("woff2"), url("../fonts/Graphik-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Black.woff2") format("woff2"), url("../fonts/Graphik-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BoldItalic.woff2") format("woff2"), url("../fonts/Graphik-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Thin.woff2") format("woff2"), url("../fonts/Graphik-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Super.woff2") format("woff2"), url("../fonts/Graphik-Super.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Light.woff2") format("woff2"), url("../fonts/Graphik-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Regular.woff2") format("woff2"), url("../fonts/Graphik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-MediumItalic.woff2") format("woff2"), url("../fonts/Graphik-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
.Partner.Overview.default {
  position: relative;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1024px) {
  .Partner.Overview.default {
    flex-direction: column;
  }
}
.Partner.Overview.default > .Heading {
  max-width: 21.375rem;
}
@media (max-width: 1024px) {
  .Partner.Overview.default > .Heading {
    width: 100%;
    max-width: 100%;
  }
}
.Partner.Overview.default > .Heading .h2 {
  font-size: 1.875rem;
  line-height: 105%;
  font-weight: 500;
  letter-spacing: -1.2px;
}
.Partner.Overview.default .partner-wrap {
  position: relative;
  width: 70%;
}
@media (max-width: 1024px) {
  .Partner.Overview.default .partner-wrap {
    width: 100%;
    margin-top: 1.25rem;
  }
}
.Partner.Overview.default .partner-wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 20%;
  background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  pointer-events: none;
  z-index: 2;
}
.Partner.Overview.default .partner-wrap::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 20%;
  background: linear-gradient(to left, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
  pointer-events: none;
  z-index: 2;
}
.Partner.Overview.default .horizontal_outer {
  overflow: hidden;
}
.Partner.Overview.default .horizontal_inner {
  display: flex;
  width: max-content; /* shrink-wrap content */
  min-width: 100%; /* at least container width */
}
.Partner.Overview.default .horizontal_item {
  flex: 0 0 auto;
  margin-right: 3.3125rem;
  display: flex;
  align-items: center;
}
.Partner.Overview.slider, .Partner.Overview.grid {
  position: relative;
}
.Partner.Overview.slider .partnerSlider, .Partner.Overview.grid .partnerSlider {
  content: "";
  left: 50%;
  max-width: 117.6875rem;
  transform: var(--transform, translateX(-50%));
  position: relative;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: 117.6875rem;
  min-width: 100vw;
}
.Partner.Overview.slider .slick-track, .Partner.Overview.grid .slick-track {
  display: flex;
  gap: 0.625rem;
}
.Partner.Overview .horizontal_item {
  margin-right: 3.75rem;
}
.Partner.Overview .horizontal_item .block-grid > li {
  width: auto;
  display: flex;
  align-items: center;
}
.Partner.Overview.grid .block-grid {
  gap: 0.625rem;
  justify-content: space-between;
}
.Partner.Overview.grid .block-grid > li {
  width: auto;
  display: flex;
  align-items: center;
}
@media (max-width: 1024px) {
  .Partner.Overview.grid {
    overflow: hidden;
  }
  .Partner.Overview.grid::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 20%;
    background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    z-index: 2;
  }
  .Partner.Overview.grid::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 20%;
    background: linear-gradient(to left, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    z-index: 2;
  }
}

.Partner.Item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.Partner.Item figure {
  margin: 0;
  display: flex;
}
.Partner.Item figure img {
  width: auto;
  max-height: 4.125rem;
  object-fit: contain;
}